@charset "utf-8";

#foot_layout {padding: 0 0 65px;margin-top: 60px;}


#foot_layout .footer-link {margin: 0;border-bottom:1px solid rgba(255,255,255,.1);}
#foot_layout .layout .footer-link:before,
#foot_layout .layout .footer-link:after{content:"";position:absolute;top:0;width:100%;height: 63px;}
#foot_layout .layout .footer-link:before{left: -100%;background: #1b8bc8;}
#foot_layout .layout .footer-link:after{right: -100%;background: #15989f;}

#foot_layout .footer-link .utile_wrap {text-align: center; margin-top: 0;}
#foot_layout .footer-link .utile_wrap li {display: inline-block;;position: relative;margin:0 30px;}
#foot_layout .footer-link .utile_wrap li:last-child {margin:0;}
#foot_layout .footer-link .utile_wrap li:not(:last-child):after {display:none; position:absolute; right:-17px; top:50%;  content:''; width:4px; height:4px; margin-top:-2px; border-radius:50%; background:#696c6d }
#foot_layout .footer-link .utile_wrap li a {display: block;height: 80px;line-height: 80px;color: #616161;font-size: 15px;    letter-spacing: -1px;}
#foot_layout .footer-link .utile_wrap li a.color {color: #0d9f84;font-weight: bold;}
#foot_layout .footer-link .utile_wrap li a[target="_blank"]:after{content:'';display: inline-block;width: 18px;height: 12px;margin: -2px 0 0 5px;background: url(/template/main/images/target.png) no-repeat;content: '';vertical-align: middle;position: static;border-radius: 0px;} 


#foot_layout .linksite_wrap {position:static;display: flex;justify-content: center;}
#foot_layout .linksite_wrap .blog {display:inline-block;height: 47px;margin: 0 10px 0 0;vertical-align: middle;}
#foot_layout .linksite_wrap .blog a {display:block;height:100%;padding: 3px 0 0;vertical-align: middle;}
#foot_layout .linksite_wrap .linksite {display: block;position: relative;width: 50%;text-align: center;height: 63px;}

#foot_layout .linksite_wrap .linksite > button {display:block;width:100%;height:100%;padding: 0 15px;line-height: 45px;font-size: 18px;font-family: 'gmarket';font-weight: 500;text-align:center;z-index: 10;position: relative;background: #1b8bc8;color: #fff;}
#foot_layout .linksite_wrap .linksite > button:after{display: inline-block;content: "";width: 26px;height: 20px;background:url(/images/common/rec.png) center no-repeat; margin: 0 5px;vertical-align: middle;}
#foot_layout .linksite_wrap .linksite:last-child > button:after{background:url(/images/common/rec2.png) center no-repeat;}
#foot_layout .linksite_wrap .linksite:last-child > button{background: #15989f;}

#foot_layout .linksite_wrap .linksite >div {display: none;position:absolute;left:0;width: 200%;padding: 35px 40px;height: auto;z-index: 9;background: #fff;border: 10px solid #1b8bc8;top:-280px;}
#foot_layout .linksite_wrap .linksite:last-child >div{background: #fff;border: 10px solid #15989f;left:-100%;}
#foot_layout .linksite_wrap .linksite.on >div {display:flex;}
#foot_layout .linksite_wrap .linksite >div > button {display:block;width:100%;height: 48px;position:absolute;font-size:0;}
#foot_layout .linksite_wrap .linksite >div .ul {overflow-y: auto;/* height: 214px; */border-bottom : 1px solid rgba(255,255,255,0.2);text-align:left;width: calc(100% - 185px);}
#foot_layout .linksite_wrap .linksite >div .ul .li {display:inline-block;width: 30%;vertical-align: text-top;}
#foot_layout .linksite_wrap .linksite >div .ul .li:last-child {border:none;}
#foot_layout .linksite_wrap .linksite >div .ul .li a {display:inline-block;width:100%;height:100%;padding: 5px 15px;line-height: 1.4;color:#000;font-size:16px;font-weight: 600;}
#foot_layout .linksite_wrap .linksite >div .ul .li a:hover,
#foot_layout .linksite_wrap .linksite >div .ul .li a:focus {color: #1b8bc8;}
#foot_layout .linksite_wrap .linksite:last-child >div .ul .li a:focus {color: #15989f;}
#foot_layout .linksite_wrap .linksite >div .ul .mCSB_scrollTools {right:0;}
#foot_layout .linksite_wrap .linksite >div >p{font-size: 25px;font-family: 'gmarket';font-weight: 500;color: #1b8bc8;text-align: left;margin-right: 40px;width: 142px;}
#foot_layout .linksite_wrap .linksite:last-child >div >p{color: #15989f;}

#foot_layout .linksite_wrap .linksite .close{
  width: 60px;
  height: 60px;
  position: absolute;
  top:20px;
  right:20px;
  opacity: 1;
  display: block;
  z-index: 10;
  background: #1b8bc8;
  color: #fff;
}
#foot_layout .linksite_wrap .linksite .close:after,#foot_layout .linksite_wrap .linksite .close:before{
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  transform: rotate(45deg);
}
#foot_layout .linksite_wrap .linksite .close:after{
  display: block;
  width: 100%;
  height: 1px;
  background: #fff;
  left: 0;
  right: 0;
}
#foot_layout .linksite_wrap .linksite .close:before{
  display: block;
  width: 1px;
  height: 100%;;
  background: #fff;
  left: 0;
  right: 0;
}
#foot_layout .linksite_wrap .linksite:last-child .close{
  background: #15989f;
}
#foot_layout .linksite_wrap .linksite >div .ul .li a[target="_blank"]:after{
  display:inline-block;width: 18px;height: 12px;margin: -2px 0 0 5px;background: url(/template/main/images/target.png) no-repeat;border: 0;transform: none;content:'';vertical-align:middle;
}

#foot_layout .copy {position: relative;}
#foot_layout .copy address {opacity: .8;font-size:14px; color:#424242;}
#foot_layout .copy address span {display:inline-block;margin: 0 10px;font-size:14px;color:#424242;}
#foot_layout .copy address .tel,#foot_layout .copy address .tel > a {display:inline-block; font-size:14px; color:#424242;}
#foot_layout .copy p {opacity:.8;margin: 0;font-size:14px;color:#424242;}
#foot_layout .marklist {position:absolute;right:0;bottom: 40px;}
#foot_layout .marklist ul {}
#foot_layout .marklist ul li {display:inline-block;position:relative;line-height:1.5;padding: 2px 0 0 60px;margin: 0 0 0 30px;color:#949494;font-size:15px;}
#foot_layout .marklist ul li .ico {display:inline-block;position:absolute;left:0;top:0;width:50px;height:50px;border-radius: 50%;background:url(/template/main/images/mark.png)no-repeat;}
#foot_layout .marklist ul li .ico2 {background-position:-50px 0;}
#foot_layout .marklist ul li .ico3 {background-position:-100px 0;}

#foot_layout .copy .f_logo{
  position: absolute;
  top:0px;
  right:0;
}
#foot_layout .copy .f_logo a{
  display: block;
  width: 167px;
  height: 41px;
  background-image: url(/images/common/f_logo.png) ;
  background-size: 100% auto;
  background-repeat: no-repeat;
  font-size: 0;
}
@media(max-width:1469px){

  #foot_layout .linksite_wrap {top: 110px;right: 35px;text-align: right;}
  #foot_layout .linksite_wrap .blog {margin: 0;}
  #foot_layout .marklist {position:static;margin: 35px 0 0;}
  #foot_layout .marklist ul {text-align:center;}
  #foot_layout .marklist ul li {margin:0 15px; text-align:left;}
  #foot_layout .layout .footer-link:before, #foot_layout .layout .footer-link:after{
    display: none;
  }
}
@media(max-width:1279px){
  #foot_layout .linksite_wrap .linksite >div{
    top: -260px;
  }
}
@media(max-width:1180px){
  #foot_layout .footer-link .utile_wrap li{
    margin: 0  20px;

  }
}
@media(max-width:1023px){
  #ibot-btn-floating{display:none;}
  #foot_layout .copy{text-align:center}

  #foot_layout .layout .footer-link:before,
  #foot_layout .layout .footer-link:after{height: 64px;}
  #foot_layout .layout .footer-link:before{left: -50%;}
  #foot_layout .layout .footer-link:after{right: -50%;}


  #foot_layout .linksite_wrap {position:static;margin: 25px 0 0;padding: 0 0 0;border-top: 1px solid rgba(255,255,255,.1);}
  #foot_layout .linksite_wrap .linksite {display:block;width:100%;}
  #foot_layout .linksite_wrap .blog {position:absolute; top:25px; right:35px; }
  #foot_layout .footer-link {padding: 0;border:none;margin-bottom: 15px;}
  #foot_layout .footer-link .utile_wrap {padding: 0 30px;text-align:center;margin-top: 15px;}
  #foot_layout .footer-link .utile_wrap li {display:inline-block;float: none;}
  #foot_layout .footer-link .utile_wrap li a {height:auto;line-height:1.2;margin: 5px 0;}

  #foot_layout .copy address,#foot_layout .copy address span,#foot_layout .copy address span a{font-size: 15px;}
  #foot_layout .copy p{font-size: 12px;}

  #foot_layout .footer-link .utile_wrap li{
    margin: 0 ;
    margin-right: 15px;
  }
  #foot_layout .linksite_wrap .linksite >div{flex-wrap: wrap;}
  #foot_layout .linksite_wrap .linksite >div >p{width: 100%;}
  #foot_layout .linksite_wrap .linksite >div .ul{width: 100%;}
  .dropdown-menu {top:-400px}
  #foot_layout .linksite_wrap .linksite >div{
    padding: 15px;
  }
  #foot_layout .linksite_wrap .linksite .close{
    width: 40px;
    height: 40px;
    top:10px;
    right:10px;

  }
  #foot_layout .linksite_wrap .linksite >div .ul .li a{
    padding:  5px 10px;
    font-size: 15px;
  }
  #foot_layout .footer-link .utile_wrap li a:after {
    display: block;
    position: absolute;
    right: -12px;
    top: calc(50% - 2px);
    content: '';
    width: 4px;
    height: 4px;
    margin-top: 0px;
    border-radius: 50%;
    background: #696c6d;
    opacity: .7;
  }
  #foot_layout .copy .f_logo a{
    display: none;
  }
}

@media(max-width:767px){
  #foot_layout .linksite_wrap{
    margin-top: 0;
    padding-top: 0;
  }
  #foot_layout{padding-bottom: 0;padding-top: 0;margin-top: 60px;}
  #foot_layout .linksite_wrap .blog {display:none;}
  #foot_layout .marklist ul li {padding: 0 0 0 45px;}
  #foot_layout .marklist ul li .ico {top: 5px;width:35px;height:35px;background-size:auto 35px;}
  #foot_layout .marklist ul li .ico2 {background-position:-35px 0;}
  #foot_layout .marklist ul li .ico3 {background-position:-70px 0;}
  #foot_layout .copy {text-align:center;padding:  0;}
  #foot_layout .copy address,#foot_layout .copy p{padding: 0 15px;}
  #foot_layout .copy .f_logo{
    position: static;
    background: #222c2d;
    text-align: center;
    padding-bottom: 15px;
    margin-top: 15px;
  }
  #foot_layout .copy .f_logo a{display: inline-block;width: 128px;height: 32px;}
  #foot_layout .footer-link .utile_wrap li{
    width: auto;
    margin: 0 ;
  }

  #foot_layout .footer-link .utile_wrap {

    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 15px;

  }
  #foot_layout .footer-link .utile_wrap li{
    margin:  0 10px ;
  }
  #foot_layout .footer-link .utile_wrap li:last-child{
    margin:  0 10px ;

  }
  #foot_layout .footer-link .utile_wrap li a{
    font-size: 15px;
    padding:0px;
    position: relative;

  }
  #foot_layout .footer-link .utile_wrap li a:after{
    display: block;
    position: absolute;
    right: -12px;
    top: calc(50% - 2px);
    content: '';
    width: 4px;
    height: 4px;
    margin-top: 0px;
    border-radius: 50%;
    background: #696c6d;
    opacity: .7;
  }
  #foot_layout .footer-link .utile_wrap li:nth-child(1) a,#foot_layout .footer-link .utile_wrap li:nth-child(4) a{
    border-left: 0 solid #000;
  }
  #foot_layout .layout{
    padding: 0px;
  }

  #foot_layout .linksite_wrap .linksite > button{
    padding: 0 5px;
    font-size: 14px;
  }
  #foot_layout .linksite_wrap .linksite > button:after{
    width: 17px;
    height: 17px;
    background-size: 100%;
  }
  #foot_layout .linksite_wrap .linksite:last-child > button:after{
    background-size: 100%;
    width: 17px;
    height: 17px;
  }

  #foot_layout .footer-link .utile_wrap li:nth-child(5),
  #foot_layout .footer-link .utile_wrap li:nth-child(6){display:none;}
}

@media(max-width:620px){

  #foot_layout .marklist {margin:0 0 20px;}
  #foot_layout .marklist ul li {float:left; width:50%; margin:15px 0 0; }

  #foot_layout .linksite_wrap .linksite >div .ul{height: 214px;}
  #foot_layout .linksite_wrap .linksite >div .ul .li{width: 100%;}
  #foot_layout .copy address span{
    display: block;
  }
  #foot_layout .linksite_wrap .linksite >div{
    top: -320px;
  }
}

@media(max-width:390px){
  #foot_layout .footer-link .utile_wrap{
    padding: 0 15px ;
  }
}
@media(max-width:360px){

  .dropdown-menu{
    top:-312px;
    background:transparent;
    border: 0 solid #000;
    border-radius: 0;
  }
}
  @media (max-width: 340px){
    #foot_layout .footer-link .utile_wrap li a {
      font-size: 12px;
      padding: 0px 4px;
    }
  }
